ServerEvents.recipes(event => {

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/bronze"
  },
  "output": {
    "item": "alltheores:bronze_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/brass"
  },
  "output": {
    "item": "alltheores:brass_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "item": 'blocksyouneed_luna:wrought_iron_ingot'
  },
  "output": {
    "item": "gtceu:wrought_iron_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "item": 'createdeco:industrial_iron_ingot'
  },
  "output": {
    "item": 'createdeco:industrial_iron_sheet'
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/invar"
  },
  "output": {
    "item": "alltheores:invar_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/steel"
  },
  "output": {
    "item": "tfmg:heavy_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/electrum"
  },
  "output": {
    "item": "alltheores:electrum_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/aluminum"
  },
  "output": {
    "item": "alltheores:aluminum_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/zinc"
  },
  "output": {
    "item": "alltheores:zinc_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/nickel"
  },
  "output": {
    "item": "alltheores:nickel_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/lead"
  },
  "output": {
    "item": "alltheores:lead_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/osmium"
  },
  "output": {
    "item": "alltheores:osmium_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/silver"
  },
  "output": {
    "item": "alltheores:silver_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/tin"
  },
  "output": {
    "item": "alltheores:tin_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:ingots/constantan"
  },
  "output": {
    "item": "alltheores:constantan_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "item": "minecraft:diamond"
  },
  "output": {
    "item": "alltheores:diamond_plate"
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "tag": "forge:storage_blocks/iron"
  },
  "output": {
    "item": 'pneumaticcraft:ingot_iron_compressed',
	"count":9
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "item": 'tfmg:plastic_sheet'
  },
  "output": {
    "item": 'gtceu:plastic_circuit_board',
	"count":4
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "item": 'minecraft:redstone'
  },
  "output": {
    "item": 'fluxnetworks:flux_dust',
	"count":1
  }
})

event.custom({	
  "type": "energizedpower:compressor",
  "ingredient": {
    "item": 'create_dd:lapis_alloy'
  },
  "output": {
    "item": 'create_dd:lapis_sheet',
	"count":1
  }
})



})